## qdl-plugins-ultramegabit 0.1.0

=== debian/changelog ===
qdl-plugins-ultramegabit (0.1.0) unstable; urgency=low

  * Fixes and changes to base plugin class.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 03 Nov 2013 15:34:04 +0000

qdl-plugins-ultramegabit (0.0.1) unstable; urgency=low

  * Inital release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 24 Mar 2013 17:28:04 +0000
