=== debian/control ===
Source: qdl-plugins-ultramegabit
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/qdl

Package: qdl-plugins-ultramegabit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 1.0.2), qdl-plugins-googlerecaptcha (>= 0.1.0)
Description: Ultramegabit plugin for the QDL download manager.
 This plugin provides access to file downloads via Ultramegabit.
